## hyprshutdown
A graceful shutdown/logout utility for Hyprland, which prevents apps from crashing / dying unexpectedly.

![](./assets/preview.png)

## Usage

Just run `hyprshutdown`. This will close all apps and exit Hyprland.

See `hyprshutdown -h` for more information.

### Notes

`hyprshutdown` does **not** shut down the system, it only shuts down Hyprland.

`hyprshutdown` does not work with anything other than Hyprland, as it relies on Hyprland IPC.
